# NAME: DanDanZan
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/DanDanZan/DanDanZan.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 7
# TOTAL: 7
payload:
  - DOMAIN-SUFFIX,343480.com
  - DOMAIN-SUFFIX,baduziyuan.com
  - DOMAIN-SUFFIX,com-hs-hkdy.com
  - DOMAIN-SUFFIX,czybjz.com
  - DOMAIN-SUFFIX,dandanzan.com
  - DOMAIN-SUFFIX,fjhps.com
  - DOMAIN-SUFFIX,kuyunbo.club
